MadCap.Utilities.Xhr._FilePathToXmlStringMap.Add(
	'Index',
	'<?xml version=\"1.0\" encoding=\"utf-8\"?><CatapultTargetIndex Count=\"178\" Char_97=\"0\" Char_65=\"1\" Char_66=\"11\" Char_99=\"13\" Char_67=\"18\" Char_68=\"28\" Char_101=\"29\" Char_69=\"38\" Char_102=\"40\" Char_70=\"46\" Char_103=\"47\" Char_72=\"48\" Char_104=\"49\" Char_105=\"59\" Char_73=\"61\" Char_74=\"62\" Char_107=\"63\" Char_76=\"65\" Char_108=\"66\" Char_109=\"72\" Char_77=\"78\" Char_110=\"87\" Char_78=\"88\" Char_111=\"106\" Char_112=\"107\" Char_80=\"108\" Char_81=\"130\" Char_114=\"132\" Char_82=\"138\" Char_115=\"139\" Char_83=\"143\" Char_116=\"149\" Char_117=\"162\" Char_85=\"163\" Char_118=\"166\" Char_86=\"169\" Char_119=\"173\"><Chunks><Chunk FirstTerm=\"active session\" Link=\"Index_Chunk1.xml\" Start=\"0\" Count=\"84\" /><Chunk FirstTerm=\"module statistics\" Link=\"Index_Chunk2.xml\" Start=\"84\" Count=\"82\" /><Chunk FirstTerm=\"virtual interfaces\" Link=\"Index_Chunk3.xml\" Start=\"166\" Count=\"12\" /></Chunks><IndexEntry><Entries></Entries><Links /><SeeAlsoLinks /><IndexControlLinks /><SortAsLinks /></IndexEntry></CatapultTargetIndex>'
);
